/*!
 *
 */
/* Fonts 
    font-family: 'Montserrat', sans-serif;
    font-family: 'Roboto', sans-serif;
*/ 
body {
	width: 100%;
	height: 100%;
	font-family: 'Roboto', sans-serif;
    color: #000;
	font-size: 18px;
	line-height: 1.2;
/*overflow-x: hidden;
overflow-y: scroll;*/
}
.no-gutter >[class*='col-'] {
	padding-right: 15px;
	padding-left: 15px;
}
input::-moz-focus-inner {
	border: 0;
}
object,
embed {
	outline: 0;
}
a,
a:active,
a:focus,
a:hover {
	outline: none;
	outline: 0;
	color: #0060ff;
	text-decoration: none;
}
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
	outline: none;
	outline: 0;
}
input::-moz-focus-inner {
	border: 0;
}
a:active {
	outline: none;
}
html {
	width: 100%;
	height: 100%;
	scroll-behavior: smooth;
}
/* CTA */

.btn-ez {
	border-radius: 0px;
	background-color: #50ae32;
	border: none !important;
	font-weight: 700;
	color: #FFF !important;
	width:100%;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	
}
.btn-ez:hover {
	background-color: #378e1c;
}
.btn-hdr, .btn-sec5{ font-size:20px; font-weight:700; max-width:300px; padding:20px 5px;}
.btn-sec4{ font-size:20px; font-weight:700; max-width:300px; padding:20px 5px;}
.btn-form{font-size:20px; font-weight:700; padding:20px 5px; text-transform:uppercase;}

.btn-makeorder-sml{ font-size:15px; font-weight:700; padding:10px; width:100%; margin-top:40px;}
.btn-mobile{font-size:20px; font-weight:700; padding:15px 110px;}

.sticky-wrapper {
				display: none;
			}
				
/* Nav */
nav{ padding: 10px 0 20px; border-top: 8px solid #1564b0;}		
.phone{ float:right; background:url(../img/phone-icon.png) no-repeat left top; padding-left:60px; margin-top:20px;}
nav a{ color:#000 !important;}
.ptext{ color:#000; margin:0; padding:0; font-size:16px;}
.pnumber{ font-family: 'Montserrat', sans-serif; font-weight:700; font-size:26px; margin:0; padding:0;}
.phone-mobile{ display:none;float:right !important;}

/* Header */
header{ background:linear-gradient(
      rgba(255, 255, 255, 0), 
      rgba(255, 255, 255, 0)
    ), url(../img/header-bg.jpg) no-repeat top center; background-size:cover; padding:70px 0 ; }
.logo{}
.heading-wrapper{ max-width:420px;}
header h1{font-family: 'Montserrat', sans-serif; font-size:52px; font-weight:700; margin-bottom:20px;}
.hdr-p-wrapper{max-width:320px;}
header p{ font-size:16px; line-height:1.8;}
.form-area{ float:right;width:100%; max-width:370px;}
.form-box-heading{ background:#1564b0; font-weight:24px; text-align:center; padding:10px;}
.form-box-heading h2{font-family: 'Montserrat', sans-serif; font-size:28px; font-weight:700; color:#FFF; text-transform:uppercase;}
.form-box-heading-wrapper{ max-width:260px; margin:0 auto; }
.form-control{ border-radius:0;}
.custom-select{border-radius:0;}
.card{ border-radius:0; border:0;}
.form-row{ margin-bottom:-15px;}
.secured-icon{ margin-top:10px;}
.tcpa-txt{ color:#9e9e9e; font-size:12px; line-height:1.2; margin-top:10px;}

/* Sec 2 */
.sec2{ padding:40px 0; background:#1564b0; text-align:center; color:#FFF;}
.sec2 h6{ font-weight:700; font-size:16px; text-transform:uppercase;}
.providers-logo-sml{ display:none !important;}

/* Sec 3 */
.sec3{ background:#f6f6f6; padding:70px 0; text-align:center;}
.sec3 h2{ color:#2491eb; font-size:16px; font-weight:700;}
.sec3 h2 span{ display:block; color:#000; font-size:42px; font-weight:700;}
.star-rating{ margin-bottom:10px;}
.testi-box{ background:#FFF; color:#444444; text-align:left; padding:20px; border-radius:5px; font-size:15px; line-height:1.5; font-weight:300; min-height:260px;}
.testi-message{ font-size:18px; color:#595959; font-weight:400;}
.owl-carousel img{ max-width:140px !important;}
.testi-name{font-family: 'Montserrat', sans-serif; font-weight:700; color:#2491eb; font-size:16px;}
.owl-carousel{ margin-top:50px;}
.owl-dot.active span {
			background: #2491eb !important; height: 18px !important;
    width: 18px !important;
		}
		.owl-dot span {
			background: #bdbdbd !important;
			height: 18px !important;
    width: 18px !important;
		}
	
/* Sec 4 */
.sec4{ background:#1564b0; padding:40px 0; color:#FFF; }	
.sec4 h2{ font-size:38px; font-weight:700; text-transform:uppercase;}

/* Sec 5 */
.sec5{ background:linear-gradient(
      rgba(255, 255, 255, 0), 
      rgba(255, 255, 255, 0)
    ), url(../img/sec5-bg.jpg) no-repeat top center; background-size:cover; padding:70px 0 ; }
.heading-wrapper-sec5{ max-width:470px;}
.sec5 h2{font-family: 'Montserrat', sans-serif; font-size:52px; line-height:1.2; font-weight:700; margin-bottom:20px;}
.sec5 p{ font-size:18px; line-height:1.2;}

/* Footer */
footer{ background:#FFF; font-size:14px; color:#686a6c; padding:20px 0; border-top: 8px solid #1564b0; text-align:center;}
.ftr-logo{ margin-bottom:10px;}
.footer-copyright{ font-size:14px; color:#686a6c; line-height:1.2; font-weight:300;}
footer li{ list-style:none; display:inline-block; margin-bottom:20px; text-transform:uppercase;}	

footer ul {
				margin: 0;
				padding: 0;
				
			}
			footer ul li {
				list-style: none;
				display: inline-block;
				font-size: 13px;
				padding-right: 10px;
				color: #a4b0ce;
			}
			footer ul li a {
				color:#000; 
			}	
			
			
/* Sub Pages */
.subpages-header{ background:#1564b0; padding:20px 0;}
.subpages-header h2{color:#FFF;font-family: 'Montserrat', sans-serif; font-size:32px; font-weight:700; line-height:1.2; margin-bottom:0; text-align:center;}
/* Sec2 Sub Pages */
.sec2-subpages{ background:#f0f0f0; padding:20px 0;}
.sec2-subpages h2{ font-size:22px;}
.sec2-subpages p{ font-size:16px; color:#333;}
@media (max-width: 767px) {.subpages-header h2{ font-size:22px;}.footer-subpages{padding:20px 0 !important;}}
			 
/* MediaQueries */
@media (min-width: 1400px) {
.container-fluid {
    max-width: 1370px;
	  }
}
@media (max-width: 1199px) {
.phone-wrapper{ max-width:358px; margin:0 auto;}
.phone2{ float:right; background:url(../img/phone-icon2.png) no-repeat left top; background-size:40px; padding-left:60px; margin-top:10px;}
.ptext2{ margin:0; padding:0; font-size:16px;}
.pnumber2{ font-family: 'Montserrat', sans-serif; font-weight:700; font-size:26px; margin:0; padding:0;}
}
@media (max-width: 991px) {
header{ background:linear-gradient(
      rgba(255, 255, 255, .85), 
      rgba(255, 255, 255, .85)
    ), url(../img/header-bg.jpg) no-repeat top center; background-size:cover; padding:30px 0;}
.heading-wrapper{ max-width:none;}
header h1{font-family: 'Montserrat', sans-serif; font-size:42px; font-weight:700; margin-bottom:20px; }
.hdr-p-wrapper{max-width:none;}
header p{ font-size:16px; line-height:1.8;}
.form-area{ float:none;width:100%; max-width:none;}
.sec5{ background:linear-gradient(
      rgba(255, 255, 255, .85), 
      rgba(255, 255, 255, .85)
    ), url(../img/sec5-bg.jpg) no-repeat top center; background-size:cover; padding:30px 0;}
.sec5 h2{font-family: 'Montserrat', sans-serif; font-size:42px; font-weight:700; margin-bottom:20px; }
}
@media (max-width: 767px) {
.phone-mobile{ display:block; float:right; margin-top:2px;}
.providers-logo-sml{ display:inline-block !important;}
.providers-logo{ display:none !important;}
.sticky-wrapper {
					background: rgba(0, 0, 0, 0.8);
					text-align: center;
					padding: 10px;
					position: fixed;
					left: 0;
					bottom: 0px;
					width: 100%;
					text-align: center;
					z-index: 9999;
					display: block;
				}

.btn-hdr{ display:none !important;}
.btn-sec4{ display:none !important;}
header h1{font-family: 'Montserrat', sans-serif; font-size:30px; line-height:1.1; font-weight:700; margin-bottom:10px;}
nav{ padding: 10px 0 20px; border-top: 8px solid #1564b0;}	
.logo{ max-width:160px; }	
.form-box-heading-wrapper{ max-width:none; margin:0 auto; }
.form-box-heading h2{font-family: 'Montserrat', sans-serif; font-size:20px; margin-bottom:0; font-weight:700; color:#FFF; text-transform:uppercase;}
.sec2{ padding:20px 0; background:#1564b0; text-align:center; color:#FFF;}
.sec3{ background:#f6f6f6; padding:20px 0; text-align:center;}
.sec3 h2{ color:#2491eb; font-size:16px; font-weight:700;}
.sec3 h2 span{ display:block; color:#000; font-size:20px; font-weight:700;}
header h1{font-family: 'Montserrat', sans-serif; font-size:24px; line-height:1.2; font-weight:700; margin-bottom:10px;}
header p{ font-size:14px; line-height:1.4;}
.owl-carousel{ margin-top:20px;}
.sec4{ padding:20px 0;}
.sec4 h2{ font-size:30px; font-weight:700; text-transform:uppercase;}
.sec5 h2{font-family: 'Montserrat', sans-serif; font-size:30px; line-height:1.1; font-weight:700; margin-bottom:20px; }
footer{padding:20px 0 90px; }

}

@media (max-width: 480px) {
header{ background:linear-gradient(
      rgba(255, 255, 255, .85), 
      rgba(255, 255, 255, .85)
    ), url(../img/header-bg-sml.jpg) no-repeat top center; background-size:cover; padding:30px 0;}
.sec5{ background:linear-gradient(
      rgba(255, 255, 255, .85), 
      rgba(255, 255, 255, .85)
    ), url(../img/sec5-bg-sml.jpg) no-repeat top center; background-size:cover; padding:30px 0;}
		}		